
/* This makes browser vertical scroll chrome appear at animation start and stops sideways jump */
html {
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
}

body{
	display: none;
	height: 101%;
}

/* Development tools 
.device:before {
  content: "** Main css **";
}*/


/* menu background dynamic loading 
#button_01{
	float:left;
	width:100%;
	background: #FFFFFF url('button_01.min.png') top center;
}
*/

/* try to make IE show white area to hide default layout when javascript fails */
#x{
	visibility	:	visible;
	background-color	:	#000000;
	/*background-image:url('Binky.jpg');*/
	width : 100%;
	height: 100%;
	z-index	:	200000;
}

.content{
	left	:	15px;
	position: absolute;
	top: 261px;
	width:80%;
	margin:0 90px;
	height:auto;
	text-align:center;
	font-family	:	'Vollkorn';
	font-size: 36px;
}

#Bookings_area {
	visibility: hidden;
	height: 90%;
}

#links{
	position	:	relative;
	width : 100%;
	max-width: 100%;
	height: auto;
	display: inline;
}

#content_left{
	float:left;
	width:50%;
}

#content_right{
	float:right;
	width:50%;
}

img {
	max-width: 90%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}

#myform label.error {
	color: #FB3A3A;
	display: inline-block;
	margin: 4px 0 5px 125px;
	padding: 0;
	text-align: left;
	font-size: 18px;
	width: 500px;
}

/* This stops images being selectable and dragable */
#shielded{
	user-drag: none; -moz-user-select: none; -webkit-user-drag: none;
}

/* This adds some space between screens */
#padding_high{
	position	:	relative;
	top	:	0px;
	left	:	0px;
	width : 100%;
	height : 50px;
	user-drag: none; -moz-user-select: none; -webkit-user-drag: none;
}

#padding_low{
	position	:	relative;
	top	:	0px;
	left	:	0px;
	width : 100%;
	height : 200px;
	user-drag: none; -moz-user-select: none; -webkit-user-drag: none;
}

/* Start Social Menu Control*/
#social_menu{
	visibility	:	visible;
	position	:	fixed;
	top	:	80px;
	right	:	2px;
	width : 30px;
	height : 92px;
	display	:	block;
	z-index	:	51;
}

#f{
	position	:	absolute;
	top	:	0px;
}

#w{
	position	:	absolute;
	top	:	34px;
}

#wc{
	position	:	absolute;
	top	:	68px;
}

/* Start Menu Control */
#menu_bg:hover{
	left:-5px;
}

div [id="menu_bg"]{
	visibility	:	visible;
	position	:	fixed;
	top	:	80px;
	left	:	-170px;
	width : 210px;
	height : 450px;
	display	:	block;
	transition:	left .5s linear;
	-webkit-transition:	left .5s linear;
	background-repeat	:	no-repeat;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/menu_bg.png');
}

div [id="menu_label"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	78px;
	left	:	165px;
	width : 36px;
	height : 78px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/label_menu.png') top center no-repeat;
}

div [id="button_01"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	16px;
	left	:	10px;
	width : 151px;
	height : 44px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_01.png') top center no-repeat;
}

div [id="button_02"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	70.5px;
	left	:	10px;
	width : 151px;
	height : 43px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_02.png') top center no-repeat;
}

div [id="button_03"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	124.5px;
	left	:	10px;
	width : 151px;
	height : 42px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_03.png') top center no-repeat;
}

div [id="button_04"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	178.5px;
	left	:	10px;
	width : 151px;
	height : 42px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_04.png') top center no-repeat;
}

div [id="button_05"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	232.5px;
	left	:	10px;
	width : 151px;
	height : 41px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_05.png') top center no-repeat;
}

div [id="button_06"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	286.5px;
	left	:	10px;
	width : 151px;
	height : 42px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_07.png') top center no-repeat;
}

div [id="button_07"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	338.5px;
	left	:	10px;
	width : 151px;
	height : 41px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_08.png') top center no-repeat;
}

div [id="button_08"]{
	visibility	:	visible;
	position	:	absolute;
	top	:	393.5px;
	left	:	10px;
	width : 151px;
	height : 44px;
	z-index	:	51;
	background: url('http://www.lordoftheringstours.co.nz/assets/menu/button_09.png') top center no-repeat;
}

div.home_screen img{
	background: url('http://www.lordoftheringstours.co.nz/assets/screens-en/screen_1/home-en.png');
}

/* Start background image control */
.scroller{
	width:1200px;
	margin:auto;
	position:relative;
}

.scrollSheet{
	float:left;
	width:100%;
	background: #FFFFFF url('http://www.lordoftheringstours.co.nz/assets/background/mm.jpg') top center repeat;
}

#top{
	float:left;
	width:100%;
	background: #FFFFFF url('http://www.lordoftheringstours.co.nz/assets/background/tm.jpg') top center repeat-x;
}

#tl{
	float:left;
	background: url('http://www.lordoftheringstours.co.nz/assets/background/tl.jpg') top left no-repeat;
	width:50%;
	min-height: 261px;
}

#tr{
	float:right;
	background: url('http://www.lordoftheringstours.co.nz/assets/background/tr.jpg') top right no-repeat;
	width:50%;
	min-height: 261px;
}

#middle{
	float:left;
	background: url('http://www.lordoftheringstours.co.nz/assets/background/ml.jpg') top left repeat-y;
	width:100%;
}

#mr{
	float:right;
	background: url('http://www.lordoftheringstours.co.nz/assets/background/mr.jpg') top right repeat-y;
	width:50%;
	height: 1px; /* this sets the height of the middle row */
}

#bottom{
	float:left;
	width:100%;
	background: #FFFFFF url('http://www.lordoftheringstours.co.nz/assets/background/bm.jpg') bottom center repeat-x;
}

#bl{
	float:left;
	background: url('http://www.lordoftheringstours.co.nz/assets/background/bl.jpg') bottom left no-repeat;
	width:50%;
	min-height: 261px;
}

#br{
	float:right;
	background: url('http://www.lordoftheringstours.co.nz/assets/background/br.jpg') bottom right no-repeat;
	width:50%;
	min-height: 261px;
}

